ImageMagick 'coders/bmp.c' Denial of Service Vulnerability

Bugtraq ID: 106315
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-20467
Remote: Yes
Local: No
Published: Dec 21 2018 12:00AM
Updated: Dec 21 2018 12:00AM
Credit: yanxdd
Vulnerable: ImageMagick ImageMagick 7.0.8-9
ImageMagick ImageMagick 7.0.8-8
Not Vulnerable: ImageMagick ImageMagick 7.0.8-16


 

Privacy Statement
Copyright 2010, SecurityFocus